rem ---------------------------------------------------------------------------
rem Append a path onto the CLASSPATH
rem
rem $Id: cpappend.bat,v 1.2.4.1 2002/01/30 18:10:40 patrickl Exp $
rem ---------------------------------------------------------------------------

rem Get remaining unshifted command line arguments and save them in the
set CMD_LINE_ARGS=%1
shift
:setArgs
if ""%1""=="""" goto doneSetArgs
set CMD_LINE_ARGS=%CMD_LINE_ARGS% %1
shift
goto setArgs
:doneSetArgs

